% ################## Title #####################################% 
% \markup  {
%   \left-column { 
%     \override #'(font-size . 8) \bold \sans "Canon" 
%     \override #'(font-size . 6) "\n" 
%     \override #'(font-size . 6) "\n" 
%     \override #'(font-size . 6) "\n" 
%     \override #'(font-size . 6) "\n" 
%     
%   }
% }

% \header {
%   copyright = \markup \center-column {
%     \sans \teeny "Published under Creative Commons Attribution-ShareAlike 3.0 (http://creativecommons.org)"
%     \sans \teeny "http://noten.kuhnen-musik.de (Rev.: 01-20140807)"
%   }
% }

%=================  1. Satz    =================

\score {
  \keepWithTag #'blfl
  \transpose e g
<<
   \override Score.BarNumber.font-shape = #'italic
   \override Score.BarNumber.font-series = #'bold
   \override Score.RehearsalMark.break-visibility = #begin-of-line-invisible
   
  \new ChoirStaff  <<
    \new Staff  \with {
      %fontSize = #-1
      %\override StaffSymbol.staff-space = #(magstep -3)
      %\override StaffSymbol.thickness = #(magstep -3)
    }
    \include "stimmen/1-4.ly"    
  >>  
>>

\layout { 
  indent = 0  
  \context {
    \Staff
    % \override TimeSignature.style = #'single-digit  
  }  
  \context { 
    \FiguredBass
   % \override BassFigure.font-size = # -2
  }  
}

\header { 
  piece=   \markup { \left-column {
    \override #'(font-size . 3) \italic "Trés Lentement"
        \small \italic ""
    }
  }
 }
} 
\pageBreak

%=================  2. Satz    =================

\score {
  \keepWithTag #'blfl
  \transpose e g
<<
   \override Score.BarNumber.font-shape = #'italic
   \override Score.BarNumber.font-series = #'bold
   \override Score.RehearsalMark.break-visibility = #begin-of-line-invisible
   
  \new ChoirStaff  <<
    \new Staff  \with {
      %fontSize = #-1
      %\override StaffSymbol.staff-space = #(magstep -3)
      %\override StaffSymbol.thickness = #(magstep -3)
    }
    \include "stimmen/2-4.ly"
  >>  
>>

\layout { 
  indent = 0  
  %\context {
  %  \Staff
  %  \override TimeSignature.style = #'single-digit  
  %}  
  \context { 
    \FiguredBass
    %\override BassFigure.font-size = # -1
  }  
}

\header { 
  piece=   \markup { \left-column {
    \override #'(font-size . 3) \italic "Allemande"
        \small \italic ""
    }
  }
 }
} 

\pageBreak

%=================  3. Satz    =================

\score {
  \keepWithTag #'blfl  
  \transpose e g
<<
   \override Score.BarNumber.font-shape = #'italic
   \override Score.BarNumber.font-series = #'bold
   \override Score.RehearsalMark.break-visibility = #begin-of-line-invisible
   
  \new ChoirStaff  <<
    \new Staff  \with {
      %fontSize = #-1
      %\override StaffSymbol.staff-space = #(magstep -3)
      %\override StaffSymbol.thickness = #(magstep -3)
    }
    \include "stimmen/3-4.ly"
  >>  
>>

\layout { 
  indent = 0  
  \context {
    \Staff
   %  \override TimeSignature.style = #'single-digit  
  }  
  \context { 
    \FiguredBass
    %\override BassFigure.font-size = # -1
  }  
}

\header { 
  piece=   \markup { \left-column {
    \override #'(font-size . 3) \italic "Sarabande"
    %\override #'(font-size . 3) \italic "Rondeau"
        \small \italic "Trés tendrement"
    }
  }
 }
} 
\pageBreak


%=================  4. Satz    =================

\score {
  \keepWithTag #'blfl 
  \transpose e g
<<
   \override Score.BarNumber.font-shape = #'italic
   \override Score.BarNumber.font-series = #'bold
   \override Score.RehearsalMark.break-visibility = #begin-of-line-invisible
   
  \new ChoirStaff  <<
    \new Staff  \with {
      %fontSize = #-1
      %\override StaffSymbol.staff-space = #(magstep -3)
      %\override StaffSymbol.thickness = #(magstep -3)
    }
    \include "stimmen/4-4.ly"
  >> 
>>

\layout { 
  indent = 0  
  \context {
    \Staff
   %  \override TimeSignature.style = #'single-digit  
  }  
  \context { 
    \FiguredBass
    %\override BassFigure.font-size = # -1
  }  
}

\header { 
  piece=   \markup { \left-column {
    \override #'(font-size . 3) \italic "Gigue"
    %\override #'(font-size . 3) \italic "Rondeau"
        \small \italic "Gayment"
    }
  }
 }
} 
\pageBreak

\markup { \left-align "\n" }